/*
        ATI_Init         - Initializes the graphics board.
        ATI_WritePalette - Writes the color palette out to the board.
        ATI_ReadPixel    - Reads a pixel value given x,y coordinates
        ATI_WritePixel   - Writes a pixel value to gvin x,y coordinate.
        ATI_Bank         - Sets the card to one of its 8 banks
*/
extern   int ATI_Init(void);
extern   int ATI_WritePalette(unsigned char palbuf[][3], int low, int high);
extern   int ATI_ReadPixel(unsigned int line, unsigned int sample);
extern   int ATI_WritePixel(unsigned int x, unsigned int y, unsigned int
             color);
extern   int ATI_Bank(void);
